@mixin items-center-colum {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
}

@mixin background-image {
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

@mixin pseudo-element-center{
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
